
/* ****************** 케이티알 메인 슬라이드  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__169563_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__169563_ a {border:none}
	.pm-slide_wide__169563_ a img {border:none}
	.pm-slide_wide__169563_ .owl-item {}
	.pm-slide_wide__169563_ .item {position:relative}
	.pm-slide_wide__169563_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__169563_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__169563_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__169563_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__169563_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__169563_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__169563_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__169563_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__169563_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__169563_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__169563_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__169563_ .owl-dots {position:absolute;left:0; top:80%; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__169563_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__169563_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__169563_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__169563_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 케이티알 제품 배너  ****************** */

.layout_169566_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_169566_ > div:after {content:''; display:block; clear:both;}
.layout_169566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_169566_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_169565_:after {content:''; display:block; clear:both;}
.img_tile_169565_ * {box-sizing:border-box;}
.img_tile_169565_ .item {float:left; position:relative; width:100%; padding:0 5px 0 0; margin-bottom:5px;}
.img_tile_169565_ .item a {display:block; text-decoration:none;}
.img_tile_169565_ figure {display:block; margin:0; padding:0px;}
.img_tile_169565_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_169565_ .text_box {display:block; padding:20px 10px;}
.img_tile_169565_ .text_box p {margin:0; padding:0px;}
.img_tile_169565_ .subject {font-weight:bold; color:#0256d0; letter-spacing:-1px;}
.img_tile_169565_ .content {color:#444; font-weight:bold; letter-spacing:-1px; }

.text_sml_169565_ .subject {font-size:15px; line-height:1.6em;}
.text_sml_169565_ .content {font-size:13px; line-height:1.6em;}
.text_mid_169565_ .subject {font-size:21px; line-height:1.4em;}
.text_mid_169565_ .content {font-size:13px; line-height:1.6em;}
.text_big_169565_ .subject {font-size:23px; line-height:1.4em;}
.text_big_169565_ .content {font-size:13px; line-height:1.6em;}

.col_m_1_169565_ .item {width:100%;}
.col_m_2_169565_ .item {width:50%;}
.col_m_3_169565_ .item {width:33.3333%;}
.col_m_1_169565_ .item,
.col_m_2_169565_ .item2n,
.col_m_3_169565_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_169565_ .item,
	.col_m_2_169565_ .item2n,
	.col_m_3_169565_ .item3n {clear:none;}

	.col_pc_1_169565_ .item {width:100%;}
	.col_pc_2_169565_ .item {width:50%;}
	.col_pc_3_169565_ .item {width:33.3333%;}
	.col_pc_4_169565_ .item {width:25%;}
	.col_pc_5_169565_ .item {width:20%;}
	.col_pc_6_169565_ .item {width:16.6666%;}
	.col_pc_1_169565_ .item,
	.col_pc_2_169565_ .item2n,
	.col_pc_3_169565_ .item3n,
	.col_pc_4_169565_ .item4n,
	.col_pc_5_169565_ .item5n,
	.col_pc_6_169565_ .item6n {clear:both;}
}

@media (max-width:1000px){
.img_tile_169565_ .subject {font-weight:bold; color:#0256d0; letter-spacing:-1px; font-size:16px;}
.img_tile_169565_ .content {color:#444; font-weight:bold; letter-spacing:-1px; font-size:11px;}
  }
  
@media \0screen{
	.col_m_1_169565_ .item,
	.col_m_2_169565_ .item2n,
	.col_m_3_169565_ .item3n {clear:none;}

	.col_pc_1_169565_ .item {width:100%;}
	.col_pc_2_169565_ .item {width:50%;}
	.col_pc_3_169565_ .item {width:33.3333%;}
	.col_pc_4_169565_ .item {width:25%;}
	.col_pc_5_169565_ .item {width:20%;}
	.col_pc_6_169565_ .item {width:16.6666%;}
	.col_pc_1_169565_ .item,
	.col_pc_2_169565_ .item2n,
	.col_pc_3_169565_ .item3n,
	.col_pc_4_169565_ .item4n,
	.col_pc_5_169565_ .item5n,
	.col_pc_6_169565_ .item6n {clear:both;}
}

/* ****************** 케이티알 하단 배너  ****************** */

.layout_284201_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_284201_ > div {}
.layout_284201_ > div:after {content:''; display:block; clear:both;}
.layout_284201_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_284201_ > div > .container_1 {width:45%;}
.layout_284201_ > div > .container_2 {width:25%;}
.layout_284201_ > div > .container_3 {width:30%;}

@media (max-width:1023px){
	.layout_284201_ > div > .container_1 { width:100%; }
	.layout_284201_ > div > .container_2 { width:50%; }
	.layout_284201_ > div > .container_3 { width:50%; }
}
  
@media (max-width:900px){
	.layout_284201_ > div > .container_1 { width:100%; }
	.layout_284201_ > div > .container_2 { width:100%; }
	.layout_284201_ > div > .container_3 { width:100%; }
}  
  


@media \0screen{
	.layout_284201_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_284211_ {background:url(/img_up/shop_pds/ktrh/design/img/company_bg.jpg); min-height:210px;}
.empty_284211_ a {display:block; text-decoration:none; color:#ffffff; }
.empty_284211_ .text_box {padding:40px 0 0 25px;}
.empty_284211_ .text_box p {
	margin:0; padding:2px 10px;
	/*text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);   font-weight:bold; */
}
.empty_284211_ .subject {color:#ffffff; font-size:14px; line-height:1.4em;}
.empty_284211_ .content {letter-spacing:-1px; color:#ffffff; font-size:23px; line-height:1.3em;}
.empty_284211_ .more_bt {border:1px solid #ffffff; width:140px; font-size:13px; margin-top:10px; } /*background:#111111; opacity:0.4;*/
.text_over_img_95927_ .more_bt p{ clear:both; color:#ffffff;} 

/* ****************** 버튼  ****************** */

.button_284221_ a  { 
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#1b6746; box-sizing:border-box;
	font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
}
.button_284221_.style_line a {background:transparent; color:#d00000;}
.button_284221_.space_normal a {padding:1.2em 1.2em 1.2em 1.2em;}
.button_284221_.space_wide a {padding:1.2em 1.2em 1.2em 1.2em;}
.button_284221_.space_full a {display:block; width:100%; padding:0.7em 1.2em 0.7em 1.2em;}

/* ****************** 버튼  ****************** */

.button_284241_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#0a3e28; box-sizing:border-box;
	font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
}
.button_284241_.style_line a {background:transparent; color:#d00000;}
.button_284241_.space_normal a {padding:.7em 1.2em;}
.button_284241_.space_wide a {padding:.7em 2em;}
.button_284241_.space_full a {display:block; width:100%;  padding:0.7em 1.2em 0.7em 1.2em;}

/* ****************** 버튼  ****************** */

.button_284251_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#13447d; box-sizing:border-box;
	font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
}
.button_284251_.style_line a {background:transparent; color:#d00000;}
.button_284251_.space_normal a {padding:.7em 1.2em;}
.button_284251_.space_wide a {padding:.7em 2em;}
.button_284251_.space_full a {display:block; width:100%;  padding:0.7em 1.2em 0.7em 1.2em;}

/* ****************** 버튼  ****************** */

.button_585186_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#082444; box-sizing:border-box;
	font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
}
.button_585186_.style_line a {background:transparent; color:#d00000;}
.button_585186_.space_normal a {padding:.7em 1.2em .66em 1.2em;;}
.button_585186_.space_wide a {padding:.7em 1.2em .66em 1.2em;;}
.button_585186_.space_full a {display:block; width:100%; padding:0.8em 1.2em 0.66em 1.2em;;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_284261_ {color:#ffffff; background:#508bcf url(http://ktrh.diosoft.kr/img_up/shop_pds/ktrh/design/img/call_bg.jpg) bottom right no-repeat ; min-height:210px;}
.empty_284261_ a {display:block; text-decoration:none; color:#ffffff; }
.empty_284261_ .text_box2 {padding:40px 0 0 25px;}
.empty_284261_ .text_box2 p { font-weight:bold;
	margin:0; padding:2px 25px;
	/*text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);   font-weight:bold; */
}
.empty_284261_ .subject {color:#ffffff; font-size:14px; line-height:1.4em; margin-bottom:10px;}
  .empty_284261_ .call_num{color:#ffffff; font-size:22px; margin-bottom:6px;}
.empty_284261_ .content2 {letter-spacing:-1px; color:#ffffff; font-size:30px; line-height:1.2em;}
  .empty_284261_ .content {letter-spacing:-1px; color:#ffffff; font-size:23px; line-height:1.3em;}
.empty_284261_ .more_bt {border:1px solid #ffffff; width:190px; height:35px; text-align:center; margin:auto; background:#111111; opacity:0.4; line-height:30px; }
.text_over_img_95927_ .more_bt p{ clear:both; color:#ffffff;} 
